Subject: Re:bug#51336: 29.0.50; Application not responding

From: Kirill Korinsky <[email-masked]>
Date: Sat, 13 Jan 2024 23:41:43 +0100

Greetings,

Seems I've cleaned everything from different noise and was able to reproduce
the real issue.

I not sure that it is realted to this bug, or it is another things, but I
suggest to continue here.

I'm using doom emacs with some minor tracking and it requires some time (~2
seconds) to load everything with enabled native compilation.

If resize the window on that moment, after load it doesn't react on keyboar.

But it reacts on mouse pointer.

So, I may move mouse pointer and UI reacts to it, but no key binding.

-- 
wbr, Kirill